pointdict = {
186619: ( 200,25),
186620: ( 200,50),
186621: ( 202.5,72.5),
186622: ( 212.5,12.5),
186623: ( 212.5,37.5),
186624: ( 212.5,62.5),
186625: ( 215,85),
186626: ( 225,25),
186627: ( 225,50),
186628: ( 225,75),
186629: ( 227.5,97.5),
186630: ( 237.5,12.5),
186631: ( 237.5,37.5),
186632: ( 237.5,62.5),
186633: ( 237.5,87.5),
186634: ( 240,110),
    }
